\documentclass{article}
\usepackage[utf8]{inputenc}
\usepackage{amsmath, amsthm, amssymb}
\usepackage{ragged2e}  % To get the \RaggedRight command

\begin{document}
These are the three types of geometry.
\begin{center} \small
  \begin{tabular}{lcp{2cm}}
    Geometry   &parallels &comment                   \\  
    \hline
    Euclidean  &\( 1 \)   &                          \\
    Elliptic   &\( 0 \)   &{\RaggedRight Also known as spherical}   \\
    Hyperbolic &infinite  &
  \end{tabular}
\end{center}
\end{document}     
